@charset "utf-8";

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, font, img, ins, kbd, q, s, samp,small, strike, sub, sup, tt, var,b, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td { 
margin: 0; /* все границы  */
padding: 0; /* отступы  */
border: 0; /* и рамки устанавливаются в 0  */
outline: 0; /* обводка элементов идёт туда же  */
font-size:0; /* шрифт нормальный  */
vertical-align: top; /* всё выравнивается однообразно  */
background: transparent; /* фона нет, никакого */
}
body { 
line-height:0; 
/* межстрочный интервал одинаков */
}
ol, ul { 
list-style: none; 
/* никаких маркеров у списков нет */
}
blockquote, q { quotes: none; 
/*  и кавычек в цитатах нет */
}
blockquote:before, blockquote:after,q:before, q:after { 
content: ''; 
content: none;
}
/* все элементы в фокусе (на которые перешли, например, Tab'ом)имеют единый вид */
:focus { outline: 0;}
/* не забывайте обозначить удаления и вставки */
ins { text-decoration: none;}
del { text-decoration: line-through;}
/* а таблицам вручную придётся прописывать 'cellspacing="0"' в HTML */
table { border-collapse: collapse; border-spacing: 0;}
html,body {
	height:100%;
	color: #777;
}

h1 {
    font: 18px Arial,Helvetica,sans-serif;
	color:#000;
    }
h2 {
    font: 16px/1.4 Arial,Helvetica,sans-serif;
	color:#b6b6b6;
	padding-bottom:5px;
}

h5 {
	font:16px Verdana, Geneva, sans-serif;
	line-height:normal;
	font-size:10px;
	font-weight: bold;
}


p{
	text-align: left;
}

blockquote{
	font:11px Arial,Helvetica,sans-serif;
	line-height: 15px;
	text-align:justify;
	font-style:italic;
	}
strong
,strong b
,strong i
,strong a
{
	font-weight:bold;
}

h3{
	
    font:14px/1.2 Arial,Helvetica,sans-serif;
	font-weight:bold;
	text-align:left;
	color:#000;
}


.h4 {
    color: #ED6809;
    font: bold 11px Arial,Helvetica,sans-serif;
    text-align: center;
}

h4{
	color: #666;
    font:13px Arial,Helvetica,sans-serif;
	line-height: 18px;
	text-align:justify;
}

a {
   color: #999;
   text-decoration:none;
	}
	a:hover,a.active,a.active:hover{
		color:#636363;
	}
 
fieldset{
	border:#999 solid 1px;
}

.wbord{
	border:#f0f0f0 solid 2px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
  	-moz-border-radius: 2px;
	behavior: url(/js/PIE.htc);
}

.plus {background: url(../images/butony/plus.gif)no-repeat scroll;}
.minus {background: url(../images/butony/minus.gif)no-repeat scroll;}
.fileopload input{
	font-size:9px;
	color:#000;
	margin:0;
	width:180px;
	}
	.fileopload input.cgreen{color: #009933;}

.fleft{float:left;}
.fright{float:right;}
.fclear{ clear:both;}
.tleft,.flexslider.tleft{text-align:left;}
.tright{text-align:right;}
.tcenter{text-align: center;}
.tbold{ font-weight:bold;}
.fblock{display:block;}
.dnone{display: none;}
.chand{cursor:pointer;}
.hidden{visibility:hidden;}

.w200{width:200px;}
.w300{width:300px;}
.w250{width:250px;}
.w500{width:500px;}
.w500b{width:490px;}
.w150{width:150px;}
.w160{width:160px;}
.w170{width:170px;}
.w100{width:100px;}
.w955{width:955px;}
.w25{width:25px;}
.w50{width:50px;}
.wp100{width:100%;}

.h100{height:100px;}
.h50{height:50px;}
.h200{height:200px;}

.m0auto{margin:0 auto;}
.m010{margin:10px 0;}

.mt2m{margin-top:-2px;}
.mt2{margin-top:2px;}
.mt5{margin-top:5px;}
.mt8{margin-top:8px;}
.mt10{margin-top:10px;}
.mt15{margin-top:10px;}
.mt20{margin-top:20px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt100{margin-top:100px;}
.mt270{margin-top:270px;}

.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml24{margin-left:24px;}

.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr40{margin-right:40px;}

.mb50{margin-bottom:50px;}
.mb20{margin-bottom:20px;}
.mb15{margin-bottom:15px;}
.mb10{margin-bottom:10px;}
.mb5{margin-bottom:5px;}

.bbot{border-bottom:#FFF dashed 1px;}
.bgreen{border-color:#093;}
.bbot_dd{border-bottom:#707070 dotted 1px;}
.bbot_ds{border-bottom:#707070 dashed 1px;}
.bordraz{
	border-bottom:#FF9900 dotted 1px;
	margin:10px 0;
	}

.cred, a.cred{color: #C31C1C;}
.cblack, a.cblack,ablack, a.ablack{color:#000;}
.cgrey, a.cgrey{color: #CCC;}
.cgreen, a.cgreen, .fcc.cgreen{color: #093;}
.c99{color: #999;}
.c63{color:#636363;}

.rblue{background-color:#A2BDDF;}
.rgreen{background-color:#5CD37A;}
.rred{background-color:#FF8484;}
.ryellow{background-color: #FFE384;}
.rgrey{background-color: #EEE;}
.rbase{background-color: #AAA;}
.rlightblue{background-color:#bde9ff}
.brose{background-color:#FFE1DA;}
.bgyell{background-color: #D7F9FF}
strong.bgyell { color:#000; padding:0 1px;}

.alfa30{
	filter:Alpha(Opacity=30); 
	opacity: .3;
}

.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pt40{padding-top:40px;}
.pb20{padding-bottom:20px;}
.p5{padding:5px;}
.p15{padding:15px;}
.p20{padding:20px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl24{padding-left:24px;}

.pb10{padding-bottom:10px;}
.pb68{padding-bottom:68px;}

.dheight{height:53px;}

input#gr_me {border: 1px solid #00CC00;}
input#red_me {border: 1px solid #EB0E15;}

label, .label {
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    line-height: normal;
}

.f14{font-size:14px;}

a.baton16, a.m_add, a.m_left, a.m_right, a.m_up, a.m_dn, a.m_clos, a.m_open,a.m_del,a.m_arr,a.m_red{
	width:16px;
	height:16px;
	display:block;
	float:left; margin-left:2px;
	cursor:pointer;
}


a.m_add{background-image:url(../images/butony/add.gif);}
a.m_add:hover{background-image:url(../images/butony/add_over.gif);}
a.m_left{background-image:url(../images/butony/left.gif);}
a.m_left:hover{background-image:url(../images/butony/left_over.gif);}
a.m_right{background-image:url(../images/butony/right.gif);}
a.m_right:hover{background-image:url(../images/butony/right_over.gif);}
a.m_up{background-image:url(../images/butony/up.gif);}
a.m_up:hover{background-image:url(../images/butony/up_over.gif);}
a.m_dn{background-image:url(../images/butony/dn.gif);}
a.m_dn:hover{background-image:url(../images/butony/dn_over.gif);}
a.m_clos{background-image:url(../images/butony/clos.gif);}
a.m_open{background-image:url(../images/butony/open.gif);}
a.m_del{background-image: url(../images/butony/del.gif);}
a.m_del:hover{background-image: url(../images/butony/del_over.gif);}
a.m_arr{background-image: url(../images/butony/arr.gif);}
a.m_arr:hover{background-image:url(../images/butony/arr_over.gif);}


.centre_Div{
	position: fixed;
	z-index:9999;
	background-color:#FFF;
	border: 1px solid #FFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
	-webkit-box-shadow: rgba(0,0,0,0.3) 0 0 6px;
    -moz-box-shadow: rgba(0,0,0,0.3) 0 0 6px;
    box-shadow: rgba(0,0,0,0.3) 0 0 6px;
	behavior: url(/js/PIE.htc);
	display:none;
	padding:10px;
}


.x_close{
	background: url(/images/butony/x_close.png) no-repeat top left;
	width:40px;
	height:40px;
	cursor:pointer;
	position:absolute;
	z-index:2;
	top:-15px;
	right:-15px;
	behavior: url(/js/PIE.htc);
	-pie-png-fix: true;
}

.xclosegif{
	background: url(/images/butony/x_close.gif) no-repeat top left;
	width:15px;
	height:15px;
	cursor:pointer;
	position:absolute;
	z-index:2;
	top:-5px;
	right:5px;
}

.bstar {
    color: #EB0E15;
    font: bold 12px Verdana,Geneva,sans-serif;
}
.pometka {
    color:#EB0E15;
    font: 10px Verdana,Geneva,sans-serif;
   }
   .pometka.c99{color: #999;}
   
.errors {
	font-family: Georgia,"Times New Roman",Times,serif;
    color: #c00;
    font-size: 14px;
    line-height: 1.5;
    opacity: 0;
}
.errors_v{
	color: #CC0000;
    font: bold 12px Arial,Helvetica,sans-serif;
	visibility:visible;
	}
.ekran{
	display:none;
	position: fixed;
	width:100%;
	z-index:999;
	background:#FFF;
	filter:Alpha(Opacity=20); 
	opacity: .2;
}

.ekranb{
	position:absolute;
	z-index:50;
	width:100%;
	height:100%;
	background-color:#FFF;
	filter:Alpha(Opacity=50); 
	opacity: .5;
	display:none;
}

.rekran{
	display:none;
	position:absolute;
	width:550px;
	height:45px;
	z-index:10;
	background:#FFF;
	filter:Alpha(Opacity=50); 
	opacity: .5;
}

.baton_big{
	background:#dedede;
	text-decoration:none;
	text-align:center;
	border-radius: 6px;
	-webkit-border-radius: 6px;
  	-moz-border-radius: 6px;
	behavior: url(/js/PIE.htc);
	}
	a.baton_big{
	color:#707070;
	display:block;
	cursor:pointer;
	position:relative;
	font:12px Verdana, Geneva, sans-serif;
	padding: 10px 0;
	}
	
	a.baton_big:hover{
			color: #333;
			background:#ccc;
			}
			.baton_big.w200{width:200px;}
	a.baton_big.act,a.baton_big.act:hover{background:#bbb;}		
.baton_big.ml10{margin:0 0 0 10px;}

/* located in demo.css and creates a little calendar icon
 * instead of a text link for "Choose date"
 */
a.dp-choose-date {
	float: left;
	width: 16px;
	height: 16px;
	padding: 0;
	margin: 0 3px;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(../images/butony/calendar.png) no-repeat; 
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}
/* makes the input field shorter once the date picker code
 * has run (to allow space for the calendar icon
 */
input.dp-applied {
	width: 80px;
	float: left;
	vertical-align:middle;
}

.wki {
	float:right;
	width:10px;
	height:10px;
	cursor:pointer;
	background-position:center center;
	background-repeat:no-repeat;
}
.wdn {background-image: url(/images/butony/wdn.gif);}
.wup {background-image: url(/images/butony/wup.gif);}

.loader{
	position:absolute;
	z-index:60;
	display:none;
}
.loader img {
	border:0;
	float:none;
	}

.round{
	width:10px;
	height:10px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
  	-moz-border-radius: 20px;
    behavior: url(/js/PIE.htc);
	position: relative;
	}
	
.round_r,.round_w,.round_m{
	width:5px;
	height:5px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
  	-moz-border-radius: 4px;
    behavior: url(/js/PIE.htc);
	position:absolute;
	}
	a.round_m{display:block;}
	.round_m{background:#1e1f49;}
	.round_r{background:#F00;}
	.round_w{background:#FFF;}
	

.down,.up{
	width:12px;
	height:9px;
	cursor:pointer;
}
.down{background:url(/images/butony/dn_off_s.png) center center no-repeat;}
.up{background:url(/images/butony/up_off_s.png) center center no-repeat;}
.down:hover{background:url(/images/butony/dn_on_s.png) center center no-repeat;}
.up:hover{background:url(/images/butony/up_on_s.png) center center no-repeat;}

button.texty {
	background: #fff none repeat scroll 0 0;
    border: medium none;
    cursor: pointer;
    display: block;
    font: 14px/30px Georgia,"Times New Roman",Times,serif;
    text-align: center;
	margin: 0 auto;
    width: 100%;
	color: #d5d5d5;
	}
	button.texty.on,
	button.texty:hover{
		color: #808080;
	}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {color: #d5d5d5;} 
input::-moz-placeholder,textarea::-moz-placeholder {color: #d5d5d5;}